name: Christopher G.
start_date: 2021-07-12
locality: Denver, Colorado
country: United States
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect</a>
reports_to: pbopardikar
picture: chrisgarcia.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin:
gitlab: chrisgarcia
departments:
  - Customer Success
specialty: Channel
expertise:
story:


